C******************** START FILE CHXOUT.FOR ; GROUP URDUTS ******************
C----------------------------------
C&  CHXOUT  SET UREAD INFO/MENU DISPLAY OUTPUT FLAG
C
C  SET EXTRA (EXPLANATORY) OUTPUT FLAG
C   NLXOUT
C
C  SUCH OUTPUT SHOULD BE MADE BY CALLER PROGRAM TO HELP NOVICE
C  USER WHEN INPUT IS DIRECT
C
      SUBROUTINE CHXOUT
      USE USERIO
C
      NLXOUT=.FALSE.
      IF(((.NOT.NLINDI).OR.NLECHO).AND.(.NOT.NLXPER)) NLXOUT=.TRUE.
      RETURN
      	END
C******************** END FILE CHXOUT.FOR ; GROUP URDUTS ******************
